[KCM Locale]
Name=France
Name[af]=Frankryk
Name[ar]=فرنسا
Name[az]=Fransa
Name[be]=Францыя
Name[bg]=Франция
Name[br]=FraÃ±s
Name[bs]=Francuska
Name[ca]=França
Name[cs]=Francie
Name[da]=Frankrig
Name[de]=Frankreich
Name[el]=Γαλλία
Name[eo]=Francio
Name[es]=Francia
Name[et]=Prantsusmaa
Name[eu]=Frantzia
Name[fa]=فرانسه
Name[fi]=Ranska
Name[fo]=Frakland
Name[gl]=Francia
Name[he]=צרפת
Name[hr]=Francuska
Name[hu]=Franciaország
Name[id]=Prancis
Name[is]=Frakkland
Name[it]=Francia
Name[ja]=フランス
Name[ko]=프랑스
Name[lo]=ຝຣັ່ງ
Name[lt]=Prancūzija
Name[lv]=Francija
Name[mk]=Франција
Name[mn]=Франц
Name[mt]=Franza
Name[nb]=Frankrike
Name[nl]=Frankrijk
Name[nn]=Frankrike
Name[nso]=Fora
Name[oc]=França
Name[pl]=Francja
Name[pt]=França
Name[pt_BR]=França
Name[ro]=Franţa
Name[ru]=Франция
Name[se]=Fránkriika
Name[sk]=Francúzsko
Name[sl]=Francija
Name[sr]=Francuska
Name[ss]=I-France
Name[sv]=Frankrike
Name[ta]=À¢Ã¡ýÍ
Name[th]=ฝรั่งเศส
Name[tr]=Fransa
Name[uk]=Франція
Name[ven]=Fura
Name[vi]=Pháp 
Name[xh]=Fransi
Name[zh_CN]=法国
Name[zh_TW]=法國
Region=westeurope
Languages=fr,br,eu,ca,oc,de
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[fr]=%A %e %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
